
html {
    scroll-behavior: smooth;
}

body {
  animation: drop-in 1s ease 200ms;
 
  margin: 0;
  padding: 0;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.oferta {
  margin-top: 40px;
}

.fancy-big p {
  font-family: "Dynalight", cursive;
  font-size: 100px;
  margin: 0;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 20px;
}

.fancy-medium p {
  font-family: "Dynalight", cursive;
  font-size: 40px;
  margin: 0;
  text-align: center;
  margin-bottom: 40px;
}

.pakiet {
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  
}
.pakiety-slub .pakiet {
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
}

.pakiety-slub #cennik {
  margin-top: 10px;
}
img {
  width: 55%;
  height: 55%;
  min-width: 600px;
  min-height: auto;
  margin-left: 20px;
  margin-right: 20px;
}

img .img-2 {
  width: 55%;
  height: 55%;
  min-width: 600px;
  min-height: auto;
  margin-left: 20px;
  margin-right: 20px;
}
.img-2 {
  display: none;
}


.text-pakiet {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 10px;
  display: block;
  max-width: 500px;
}
.title-big p {
  font-family: "Dynalight", cursive;
  font-size: 60px;
  margin: 0;
  text-align: center;
  margin-bottom: 0px;
}

.title-small {
  font-size: 200%;
}

li {
  font-size: 120%;
  list-style-type: none;
}

li:before {
  content: "\2756";
  padding-right: 5px;
}


#cennik {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -25px;
  margin-bottom: 40px;
}

a.cennik {
  height: 60px;
  width: 200px;
  display: flex;
  justify-content: center;
  text-decoration: none;
  color:  rgba(230, 131, 100);
  border: solid rgba(230, 131, 100, 0.4) 2px;
}

 a.cennik:hover {
  background-color: rgba(230, 131, 100, 0.1);
  display: flex;
  justify-content: center;
  text-decoration: none;
}





@keyframes drop-in {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translate(0px);

  }
}




/* h1 {
  font-family: "Dynalight", cursive;
  font-size: 100px;
} */

p {
  text-align: justify;
  text-justify: auto;
}


.banner {
  text-align: center;
}

.tinted-image {
  display: block;
  width: 100%;
  height: 900px;

  background: linear-gradient(rgba(35, 2, 2, 0.6), rgba(35, 2, 2, 0.6)),
    url(img/2.jpg);

  background-repeat: no-repeat;
  background-size: cover;
}
.logo {
  margin: -1rem;
}

.logo img {
  height: 130px;
  width: auto;
}

.title {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fadeInAnimation ease 1s;
  animation-iteration-count: 2;
  animation-composition: u;
  animation-fill-mode: forwards;
  text-align: center;
}
@keyframes fadeInAnimation {
  20% {
    opacity: 0;
    display: none;
    
  }
  100% {
    opacity: 1;
   
  }
}


.moth-nav {
  position: sticky;
  top: 0;
  display: flex;
  justify-content: end;
  margin-right: 20px;

  filter: invert(91%) sepia(2%) saturate(4009%) hue-rotate(322deg)
    brightness(91%) contrast(102%);
}

.moth-nav img {
  height: 100px;
  width: auto;
}

.footer {
  grid-area: 5 / 1 / 6 / 6;
  text-align: center;
  color: rgba(105, 82, 71, 1);
  margin-top: 2rem;
}


@media only screen and (max-width: 1000px)  {
  .pakiet {
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
  }
  .img-2 {
    display: block;
  }
  .img-1 {
    display: none;
  }
.pakiet .title-big p {
  color:  rgba(230, 131, 100);
}

.fancy-big p {
  font-size: 450%;

}
img {
  width: 55%;
  height: 55%;
  min-width: 550px;
}
}

@media only screen and (max-width: 620px)  {

.pakiet .title-big p {
  
  font-size: 300%;
}

.fancy-big p {
  font-size: 400%;

}
img {
  width: 55%;
  height: 55%;
  min-width: 460px;
}
}

@media only screen and (max-width: 520px)  {

  .pakiet .title-big p {
    
    font-size: 300%;
  }
  
  .fancy-big p {
    font-size: 380%;
  
  }
  img {
    width: 55%;
    height: 55%;
    min-width: 420px;
  }
  .pakiet {
    margin-left: 30px;
    margin-right: 30px;


    
  }

  }

  @media only screen and (max-width: 460px)  {


    img {
      width: 55%;
      height: 55%;
      min-width: 390px;
    }

  
    }

    @media only screen and (max-width: 430px)  {

      .pakiet .title-big p {
        
        font-size: 300%;
      }
      
      .fancy-big p {
        font-size: 380%;
      
      }
      img {
        width: 55%;
        height: 55%;
        min-width: 300px;
      }
      .pakiet {
        margin-left: 20px;
        margin-right: 20px;
    
    
        
      }
    
      }